
package eu.dnetlib.dhp.skgif.model;

import java.io.Serializable;

/**
 * @author miriam.baglioni
 * @Date 04/03/24
 */
public class MinProduct implements Serializable {
	private String local_identifier;
	private String title;
	private String doi;
	private String pmcid;
	private String arxivid;
	private String pmid;

	public String getPmid() {
		return pmid;
	}

	public void setPmid(String pmid) {
		this.pmid = pmid;
	}

	public String getLocal_identifier() {
		return local_identifier;
	}

	public void setLocal_identifier(String local_identifier) {
		this.local_identifier = local_identifier;
	}

	public String getTitle() {
		return title;
	}

	public void setTitle(String title) {
		this.title = title;
	}

	public String getDoi() {
		return doi;
	}

	public void setDoi(String doi) {
		this.doi = doi;
	}

	public String getPmcid() {
		return pmcid;
	}

	public void setPmcid(String pmcid) {
		this.pmcid = pmcid;
	}

	public String getArxivid() {
		return arxivid;
	}

	public void setArxivid(String arxivid) {
		this.arxivid = arxivid;
	}
}
